## node-aws4 1.8.0

=== debian/changelog ===
node-aws4 (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Change section to javascript
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Sep 2018 18:15:20 +0530

node-aws4 (1.5.0-1) experimental; urgency=low

  * Initial release (Closes: #850127)

 -- Vinay Desai <desaivinay1997.debian@gmail.com>  Wed, 04 Jan 2017 10:47:25 +0000
