=== debian/tests/control ===
Tests: require
Depends: node-aws4

Test-Command: mocha ./test/fast.js ./test/slow.js -b -t 100s -R list
Depends: @, mocha, node-should
