## node-aws4 1.9.0

=== debian/changelog ===
node-aws4 (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.0
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Dec 2019 06:42:20 +0100

node-aws4 (1.8.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Nov 2019 20:52:56 +0100
