=== debian/control ===
Source: node-aws4
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vinay Desai <desaivinay1997.debian@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-should <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Homepage: https://github.com/mhart/aws4#readme
Vcs-Git: https://salsa.debian.org/js-team/node-aws4.git
Vcs-Browser: https://salsa.debian.org/js-team/node-aws4
Rules-Requires-Root: no

Package: node-aws4
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Signs and prepares requests using AWS Signature Version 4
 A small utility to sign vanilla node.js http(s) request options
 using Amazon's AWS Signature Version 4.
 Can also be used in the browser
 .
 Node.js is an event-based server-side JavaScript engine.
