=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-aws4-$1.tar.gz/ \
 https://github.com/mhart/aws4/tags .*/archive/v?([\d\.]+).tar.gz
