## node-aws4 1.10.1

=== debian/changelog ===
node-aws4 (1.10.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 1.10.1

 -- Xavier Guimard <yadd@debian.org>  Thu, 27 Aug 2020 22:29:47 +0200

node-aws4 (1.10.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * New upstream version 1.10.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 11:35:52 +0200
