=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Vinay Desai <desaivinay1997.debian@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-should <!nocheck>
  , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/mhart/aws4#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-aws4.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-aws4
