## node-aws4 1.11.0

=== debian/changelog ===
node-aws4 (1.11.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 17:41:35 +0100

node-aws4 (1.11.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.11.0
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 12:13:19 +0100
