=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-should <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/mhart/aws4#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-aws4.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-aws4
@@ -17,9 +17,9 @@
 
 Package: node-aws4
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs
 Description: Signs and prepares requests using AWS Signature Version 4
  A small utility to sign vanilla node.js http(s) request options
  using Amazon's AWS Signature Version 4.
